;              ----------------------------------------------------------------------
; This is a 'higher bank' patch list for Band-in-a-Box and the
;           -- Roland JV-1010 Synthesizer Module  --
;
; Larry Kehl 17 Jul 99
;    This file contains all factory patch presets and the "Orchestral" Expansion Board.
;    This exceeds the 1000 line limit of BIAB for patch files.  But this file is easily
;    broken into two files - All internal patches (but not "session" patches) and another
;    "session" patches and the "orchsetral" patches (or other exp board)
;
;              ---------------------------------------------------------
; Any patch listed here will be available from within Band-in-a-Box
; by pressing the + button at the top left of the screen.
; Any lines that begin with a semicolon (like this one) are comments
; and are not included in the list displayed.
; any line beginning with a square bracket "[" is a line of text
; that will be included in the list, but is just a category heading
; and doesn't contain a patch number.
; The default is to use OneBased Patch Numbering, like Roland uses
; Since Yamaha and some others are persisting with numbering patches
; starting at 0, we support this in this list. If the numbers you
; are entering are zerobased, put a line with the word ZEROBASED as the
; only word in the line. Removing the semicolon from the next line
; would accomplish this;
; ZEROBASED
; The Patches themselves are listed one per line, in the format as follows
; <patchnumber>.<bank0controller#MSB>.<bank32ControllerLSB>#=PatchName
; So for example, on a Roland Sound Canvas, there is an instrument
; called Detuned Rhodes that is at patch 5 bank 8. Roland uses controller0
; for their bank changes. So this patch would be listed as
; 5.8.0=Detuned Rhodes
; You can omit the last 0 if you like, and write it like so
; 5.8==Detuned Rhodes
; On the Yamaha XG system, they use controller 32 for the banks.
; The controller 0 value is usually 0.
; For example, Honkey Tonk piano is available at
; patch = 3, bank 0 value =0 , bank 32 value =1
; You'd write this as
; 3.0.1=Honkey Tonky K
; The information that is below is the actual patch list
; There's no need to include the first 128 patches that are part
; of the GM list, since Band-in-a-Box accesses those directly
; by the drop down list. This is intended as a list of the HIGHER BANK
; patches only.
; But there's nothing stopping you listing these patches like so
; 5=Rhodes Electric Piano
; These would be equivalent
; 5.0.0=Rhodes Electric Piano
; 5.0=Rhodes  Electric Piano

; When you make a patch list, name it with an extension of .PAT
; if you name it the same as a .DK file, the program will offer to
; use it when that file is loaded. For example, if you have a XG.DK
; file, and call this file XG.PAT, then it will get loaded when XG.DK
; is loaded. The program will automatically remember that last file
; that was loaded. You can also directly load and save these files
; from the + button dialog box at the Top Left of the screen.
;------------------------------------------------------------
; The patch list follows ....
;------------------------------------------------------------
[JV-1010 User Patch Group]
  1.80.0=  1:Tremendously
  2.80.0=  2:St.Concert
  3.80.0=  3:CyberTrance2
  4.80.0=  4:SessionNyln2
  5.80.0=  5:ViennaStrgs3
  6.80.0=  6:R&R Brass
  7.80.0=  7:Velo Power
  8.80.0=  8:Super Tenor
  9.80.0=  9:Breathy Humz
 10.80.0= 10:Ow Bass
 11.80.0= 11:Dunes
 12.80.0= 12:Celestial 2
 13.80.0= 13:Tone Wh.Solo
 14.80.0= 14:Poly Brs
 15.80.0= 15:Combing Slow
 16.80.0= 16:SA Rhodes 5
 17.80.0= 17:Adrenaline
 18.80.0= 18:DanceStack 1
 19.80.0= 19:Flying Waltz
 20.80.0= 20:East Europe
 21.80.0= 21:Silky Way
 22.80.0= 22:Techno Dream
 23.80.0= 23:Raverborg
 24.80.0= 24:Pan Pipes
 25.80.0= 25:Pretty Bells
 26.80.0= 26:Glistening
 27.80.0= 27:Metal Solo
 28.80.0= 28:StateXLChrd2
 29.80.0= 29:Raggatronic
 30.80.0= 30:ChristmasFlt
 31.80.0= 31:Acc.de Paris
 32.80.0= 32:DreamVoices2
 33.80.0= 33:VintageCall2
 34.80.0= 34:Trancing Pad
 35.80.0= 35:OldiesOrgan2
 36.80.0= 36:X..? Whistle
 37.80.0= 37:Analog Drama
 38.80.0= 38:BPF Lead
 39.80.0= 39:Clean Tele
 40.80.0= 40:Earth Blow
 41.80.0= 41:Pulsatronic
 42.80.0= 42:Funky Slap
 43.80.0= 43:Echo Rhodes
 44.80.0= 44:pp Harmonium
 45.80.0= 45:Blue Notes
 46.80.0= 46:Aurora
 47.80.0= 47:Breathy Brs
 48.80.0= 48:Enlighten
 49.80.0= 49:Tube Smoke
 50.80.0= 50:Perelandra
 51.80.0= 51:SquareLead 2
 52.80.0= 52:Shadows
 53.80.0= 53:Organizer
 54.80.0= 54:Full Orchest
 55.80.0= 55:B'on d'moov!
 56.80.0= 56:Sugar Bell 2
 57.80.0= 57:Player's EP
 58.80.0= 58:4pole Bass
 59.80.0= 59:Octapad
 60.80.0= 60:Tria Bells
 61.80.0= 61:Wire Pad
 62.80.0= 62:Singing'Mini
 63.80.0= 63:Heirborne
 64.80.0= 64:Trumpet
 65.80.0= 65:Steel Away
 66.80.0= 66:D-50 Stack
 67.80.0= 67:Solo Strat
 68.80.0= 68:Soap Opera
 69.80.0= 69:Sop.Sax mf
 70.80.0= 70:Dimensional
 71.80.0= 71:Blusey OD
 72.80.0= 72:Stacc.Heaven
 73.80.0= 73:PhaseBlipper
 74.80.0= 74:Pure Tibet
 75.80.0= 75:Afterlife
 76.80.0= 76:Perky B
 77.80.0= 77:JUNO Power!
 78.80.0= 78:SessionBrass
 79.80.0= 79:JX SqrCarpet
 80.80.0= 80:Phaser MC
 81.80.0= 81:Sweep Clav 2
 82.80.0= 82:BluesHarp
 83.80.0= 83:Scat Flute
 84.80.0= 84:5th Pad
 85.80.0= 85:Belfry Chime
 86.80.0= 86:Atmos Harp
 87.80.0= 87:DesertCrystl
 88.80.0= 88:December Sky
 89.80.0= 89:Upright Pno
 90.80.0= 90:Darkshine
 91.80.0= 91:Exotic Velo
 92.80.0= 92:Atlantis 2
 93.80.0= 93:Creamy
 94.80.0= 94:Morning Lite
 95.80.0= 95:DanceStack 5
 96.80.0= 96:D50FantaPerc
 97.80.0= 97:Resojuice
 98.80.0= 98:Silicon Str
 99.80.0= 99:Keep :-)
100.80.0=100:Sm.Brass Grp
101.80.0=101:Echo Piano
102.80.0=102:HeavenlyPad
103.80.0=103:Sequalog
104.80.0=104:Solo Steel
105.80.0=105:Spectrum Mod
106.80.0=106:Delicate EP
107.80.0=107:Triumph Brs
108.80.0=108:Flute
109.80.0=109:2.2 Bell Pad
110.80.0=110:JustLovely 2
111.80.0=111:GR500 TmpDly
112.80.0=112:Dawn 2 Dusk
113.80.0=113:Gluey Pad
114.80.0=114:SquareKeys 3
115.80.0=115:Arasian Morn
116.80.0=116:D'light
117.80.0=117:Perky Noize
118.80.0=118:Mod DirtyWav
119.80.0=119:Moving Glass
120.80.0=120:Sci-Fi Str
121.80.0=121:OD 5ths
122.80.0=122:Far East
123.80.0=123:Phobos
124.80.0=124:Cyber Dreams
125.80.0=125:Cave 2
126.80.0=126:Helium Queen
127.80.0=127:Rain Forest
128.80.0=128:Crowds
[JV-1010 Preset A Patch Group]
  1.81.0=  1:64 Voice Piano
  2.81.0=  2:Bright Piano
  3.81.0=  3:Classique
  4.81.0=  4:Nice Piano
  5.81.0=  5:Piano Thang
  6.81.0=  6:Power Grand
  7.81.0=  7:House Piano
  8.81.0=  8:E. Grand
  9.81.0=  9:MIDIed Grand
 10.81.0= 10:Piano Blend
 11.81.0= 11:West Coast
 12.81.0= 12:PianoStrings
 13.81.0= 13:Bs/Pno+Brs
 14.81.0= 14:Waterhodes
 15.81.0= 15:S.A.E.P.
 16.81.0= 16:SA Rhodes 1
 17.81.0= 17:SA Rhodes 2
 18.81.0= 18:Silky Rhodes
 19.81.0= 19:Dig Rhodes
 20.81.0= 20:Nylon E. Piano
 21.81.0= 21:Nylon Rhodes
 22.81.0= 22:Rhodes Mix
 23.81.0= 23:Psycho Rhodes
 24.81.0= 24:Tremo Rhodes
 25.81.0= 25:MK-80 Rhodes
 26.81.0= 26:MK-80 Phasor
 27.81.0= 27:Delicate EP
 28.81.0= 28:Octa Rhodes 1
 29.81.0= 29:Octa Rhodes 2
 30.81.0= 30:JV Rhodes+
 31.81.0= 31:EP+Mod Pad
 32.81.0= 32:Mr. Mellow
 33.81.0= 33:Comp Clav
 34.81.0= 34:Klavinet
 35.81.0= 35:Winger Clav
 36.81.0= 36:Phaze Clav 1
 37.81.0= 37:Phaze Clav 2
 38.81.0= 38:Phuzz Clav
 39.81.0= 39:Chorus Clav
 40.81.0= 40:Claviduck
 41.81.0= 41:Velo-Rez Clv
 42.81.0= 42:Clavicembalo
 43.81.0= 43:Analog Clav 1
 44.81.0= 44:Analog Clav 2
 45.81.0= 45:Metal Clav
 46.81.0= 46:Full Stops
 47.81.0= 47:Ballad B
 48.81.0= 48:Mellow Bars
 49.81.0= 49:AugerMentive
 50.81.0= 50:Perky B
 51.81.0= 51:The Big Spin
 52.81.0= 52:Gospel Spin
 53.81.0= 53:Roller Spin
 54.81.0= 54:Rocker Spin
 55.81.0= 55:Tone Wh.Solo
 56.81.0= 56:Purple Spin
 57.81.0= 57:60's LeadORG
 58.81.0= 58:Assault Organ
 59.81.0= 59:D-50 Organ
 60.81.0= 60:Cathedral
 61.81.0= 61:Church Pipes
 62.81.0= 62:Poly Key
 63.81.0= 63:Poly Saws
 64.81.0= 64:Poly Pulse
 65.81.0= 65:Dual Profs
 66.81.0= 66:Saw Mass
 67.81.0= 67:Poly Split
 68.81.0= 68:Poly Brass
 69.81.0= 69:Stackoid
 70.81.0= 70:Poly Rock
 71.81.0= 71:D-50 Stack
 72.81.0= 72:Fantasia JV
 73.81.0= 73:Jimmee Dee
 74.81.0= 74:Heavenals
 75.81.0= 75:Mallet Pad
 76.81.0= 76:Huff N Stuff
 77.81.0= 77:Puff 1080
 78.81.0= 78:Bell Vox 1080
 79.81.0= 79:Fantasy Vox
 80.81.0= 80:Square Keys
 81.81.0= 81:Childlike
 82.81.0= 82:Music Box
 83.81.0= 83:Toy Box
 84.81.0= 84:Wave Bells
 85.81.0= 85:Tria Bells
 86.81.0= 86:Beauty Bells
 87.81.0= 87:Music Bells
 88.81.0= 88:Pretty Bells
 89.81.0= 89:Pulse Key
 90.81.0= 90:Wide Tubular
 91.81.0= 91:Ambiance Vibe
 92.81.0= 92:Warm Vibes
 93.81.0= 93:Dyna Marimba
 94.81.0= 94:Bass Marimba
 95.81.0= 95:Nomad Perc
 96.81.0= 96:Ethno Metals
 97.81.0= 97:Islands Mlt
 98.81.0= 98:Steelin Keys
 99.81.0= 99:Steel Drums
100.81.0=100:Voicy Pizz
101.81.0=101:Sitar
102.81.0=102:Drone Split
103.81.0=103:Ethnopluck
104.81.0=104:Jamisen
105.81.0=105:Dulcimer
106.81.0=106:East Melody
107.81.0=107:Mandolin Trem
108.81.0=108:Nylon Guitar
109.81.0=109:Gtr Strings
110.81.0=110:Steel Away
111.81.0=111:Heavenly Gtr
112.81.0=112:12str Gtr 1
113.81.0=113:12str Gtr 2
114.81.0=114:Jz Gtr Hall
115.81.0=115:LetterFrmPat
116.81.0=116:Jazz Scat
117.81.0=117:Lounge Gig
118.81.0=118:JC Strat
119.81.0=119:Twin Strats
120.81.0=120:JV Strats
121.81.0=121:Syn Strat
122.81.0=122:Rotary Gtr
123.81.0=123:Muted Gtr
124.81.0=124:SwitchOnMute
125.81.0=125:Power Trip
126.81.0=126:Crunch Split
127.81.0=127:Rezodrive
128.81.0=128:RockYurSocks
[JV-1010 Preset B Patch Group]
  1.81.1=  1:Dist Gtr 1
  2.81.1=  2:Dist Gtr 2
  3.81.1=  3:R&R Chunk
  4.81.1=  4:Phripphuzz
  5.81.1=  5:Grungeroni
  6.81.1=  6:Black Widow
  7.81.1=  7:Velo-Wah Gtr
  8.81.1=  8:Mod-Wah Gtr
  9.81.1=  9:Pick Bass
 10.81.1= 10:Hip Bass
 11.81.1= 11:Perc. Bass
 12.81.1= 12:Homey Bass
 13.81.1= 13:Finger Bass
 14.81.1= 14:Nylon Bass
 15.81.1= 15:Ac. Upright
 16.81.1= 16:Wet Fretls
 17.81.1= 17:Fretls Dry
 18.81.1= 18:Slap Bass 1
 19.81.1= 19:Slap Bass 2
 20.81.1= 20:Slap Bass 3
 21.81.1= 21:Slap Bass 4
 22.81.1= 22:4 Pole Bass
 23.81.1= 23:Tick Bass
 24.81.1= 24:House Bass
 25.81.1= 25:Mondo Bass
 26.81.1= 26:Clk Analog Bs
 27.81.1= 27:Bass In Face
 28.81.1= 28:101 Bass
 29.81.1= 29:Noiz Bass
 30.81.1= 30:Super Jup Bass
 31.81.1= 31:Occian Bass
 32.81.1= 32:Hugo Bass
 33.81.1= 33:Multi Bass
 34.81.1= 34:Moist Bas
 35.81.1= 35:Brightlow Bs
 36.81.1= 36:Untamed Bass
 37.81.1= 37:Rubber Bass
 38.81.1= 38:Stereow Bass
 39.81.1= 39:Wonder Bass
 40.81.1= 40:Deep Bass
 41.81.1= 41:Super JX Bass
 42.81.1= 42:W<RED>Bass
 43.81.1= 43:HI-Ring Bass
 44.81.1= 44:Euro Bass
 45.81.1= 45:Sinusoid Bass
 46.81.1= 46:Alternative
 47.81.1= 47:Acid Line
 48.81.1= 48:Auto TB-303
 49.81.1= 49:HiHat Tekno
 50.81.1= 50:Velo Tekno 1
 51.81.1= 51:Raggatronic
 52.81.1= 52:Blade Racer
 53.81.1= 53:S&H Pad
 54.81.1= 54:Synchrotronix
 55.81.1= 55:Fooled Again
 56.81.1= 56:Alive
 57.81.1= 57:Velo Tekno 2
 58.81.1= 58:Rezoid
 59.81.1= 59:Raverborg
 60.81.1= 60:Blow Hit
 61.81.1= 61:Hammer Bell
 62.81.1= 62:Seq Mallet
 63.81.1= 63:Intentions
 64.81.1= 64:Pick It
 65.81.1= 65:Analog Seq
 66.81.1= 66:Impact Vox
 67.81.1= 67:TeknoSolo Vox
 68.81.1= 68:X-Mod Man
 69.81.1= 69:Paz<==>Zap
 70.81.1= 70:4Hits4You
 71.81.1= 71:Impact
 72.81.1= 72:Phase Hit
 73.81.1= 73:Tekno Hit 1
 74.81.1= 74:Tekno Hit 2
 75.81.1= 75:Tekno Hit 3
 76.81.1= 76:Reverse Hit
 77.81.1= 77:SquareLead 1
 78.81.1= 78:SquareLead2
 79.81.1= 79:You and Luck
 80.81.1= 80:Belly Lead
 81.81.1= 81:WhistlinAtom
 82.81.1= 82:Edye Boost
 83.81.1= 83:MG Solo
 84.81.1= 84:FXM SawLead
 85.81.1= 85:Sawteeth
 86.81.1= 86:Smoothie
 87.81.1= 87:MG Lead
 88.81.1= 88:MG Interval
 89.81.1= 89:Pulse Lead 1
 90.81.1= 90:Pulse Lead 2
 91.81.1= 91:Little Devil
 92.81.1= 92:Loud SynLead
 93.81.1= 93:Analog Lead
 94.81.1= 94:5th Lead
 95.81.1= 95:Flute
 96.81.1= 96:Piccolo
 97.81.1= 97:Vox Flute
 98.81.1= 98:Air Lead
 99.81.1= 99:Pan Pipes
100.81.1=100:Airplaane
101.81.1=101:Taj Mahal
102.81.1=102:Raya Shaku
103.81.1=103:Oboe mf
104.81.1=104:Oboe Express
105.81.1=105:Clarine mp
106.81.1=106:ClariExpress
107.81.1=107:Mitzva Split
108.81.1=108:ChamberWinds
109.81.1=109:ChamberWoods
110.81.1=110:Film Orch
111.81.1=111:Sop Sax mf
112.81.1=112:Alto Sax
113.81.1=113:Alto Lead Sax
114.81.1=114:Tenor Sax
115.81.1=115:Baritone Sax
116.81.1=116:Take A Tenor
117.81.1=117:Sax Section
118.81.1=118:Bigband Sax
119.81.1=119:Harmonica
120.81.1=120:Harmo Blues
121.81.1=121:Blues Harp
122.81.1=122:Hillbilly
123.81.1=123:French Bags
124.81.1=124:Majestic Trmp
125.81.1=125:Voluntare
126.81.1=126:2Trumpets
127.81.1=127:Trp Sect
128.81.1=128:Mute TP Mod
[JV-1010 Preset C Patch Group]
  1.81.2=  1:Harmon Mute
  2.81.2=  2:Tp&Sax
  3.81.2=  3:Sax+Tp+Tb
  4.81.2=  4:Brass Sect
  5.81.2=  5:Trombone
  6.81.2=  6:Hybrid Bones
  7.81.2=  7:Noble Horns
  8.81.2=  8:Massed Horns
  9.81.2=  9:Horn Swell
 10.81.2= 10:Brass It!
 11.81.2= 11:Brass Attack
 12.81.2= 12:Archimede
 13.81.2= 13:Rugby Horn
 14.81.2= 14:MKS-80 Horn
 15.81.2= 15:True ANALOG
 16.81.2= 16:Dark Vox
 17.81.2= 17:Random Vowels
 18.81.2= 18:Angels Sing
 19.81.2= 19:Pvox Oooze
 20.81.2= 20:Longing...
 21.81.2= 21:Arasian Morn
 22.81.2= 22:Beauty Vox
 23.81.2= 23:Mary-Anne Vox
 24.81.2= 24:Belltree Vox
 25.81.2= 25:Vox Panner
 26.81.2= 26:Spaced Voxx
 27.81.2= 27:Glass Voices
 28.81.2= 28:Tubuler Vox
 29.81.2= 29:Velo Vox
 30.81.2= 30:Wavvoxx
 31.81.2= 31:Doos
 32.81.2= 32:Synvox Comps
 33.81.2= 33:Vocal Ooze
 34.81.2= 34:LFO Vox
 35.81.2= 35:St. Strings
 36.81.2= 36:Warm Strings
 37.81.2= 37:Somber Strings
 38.81.2= 38:Marcato
 39.81.2= 39:Bright Str.
 40.81.2= 40:String Ens.
 41.81.2= 41:TremoloStr
 42.81.2= 42:Chambers
 43.81.2= 43:ViolinCello
 44.81.2= 44:Symphonic
 45.81.2= 45:Film Octaves
 46.81.2= 46:Film Layers
 47.81.2= 47:Bass Pizz
 48.81.2= 48:Real Pizz
 49.81.2= 49:Harp On It
 50.81.2= 50:Harp
 51.81.2= 51:JP-8 Str 1
 52.81.2= 52:JP-8 Str 2
 53.81.2= 53:E-Motion Pad
 54.81.2= 54:JP-8 Str 3
 55.81.2= 55:Vintage Orch
 56.81.2= 56:JUNO Strings
 57.81.2= 57:Gigantalog
 58.81.2= 58:PWM Strings
 59.81.2= 59:Warmth
 60.81.2= 60:ORBit Pad
 61.81.2= 61:Deep Strings
 62.81.2= 62:Pulsify
 63.81.2= 63:Pulse Pad
 64.81.2= 64:Greek Power
 65.81.2= 65:Harmonicum
 66.81.2= 66:D-50 Heaven
 67.81.2= 67:Afro Horns
 68.81.2= 68:Pop Pad
 69.81.2= 69:Dreamesque
 70.81.2= 70:Square Pad
 71.81.2= 71:JP-8 Hollow
 72.81.2= 72:JP-8Haunting
 73.81.2= 73:Heirborne
 74.81.2= 74:Hush Pad
 75.81.2= 75:Jet Pad 1
 76.81.2= 76:Jet Pad 2
 77.81.2= 77:Phase Pad
 78.81.2= 78:Phaze Str
 79.81.2= 79:Jet Str Ens
 80.81.2= 80:Pivotal Pad
 81.81.2= 81:3D Flanged
 82.81.2= 82:Fantawine
 83.81.2= 83:Glassy Pad
 84.81.2= 84:Moving Glass
 85.81.2= 85:Glasswaves
 86.81.2= 86:Shiny Pad
 87.81.2= 87:ShiftedGlass
 88.81.2= 88:chime Pad
 89.81.2= 89:Spin Pad
 90.81.2= 90:Rotary Pad
 91.81.2= 91:Dawn 2 Dusk
 92.81.2= 92:Aurora
 93.81.2= 93:Strobe Mode
 94.81.2= 94:Albion
 95.81.2= 95:Running Pad
 96.81.2= 96:Stepped Pad
 97.81.2= 97:Random Pad
 98.81.2= 98:SoundtrkDANC
 99.81.2= 99:Flying Waltz
100.81.2=100:Vanishing
101.81.2=101:5th Sweep
102.81.2=102:Phazweep
103.81.2=103:Big BPF
104.81.2=104:MG Sweep
105.81.2=105:Ceremony Tmp
106.81.2=106:Dyno Toms
107.81.2=107:Sands Of Time
108.81.2=108:Inertia
109.81.2=109:VektoGram
110.81.2=110:Crash Pad
111.81.2=111:Feedback Vox
112.81.2=112:Cascade
113.81.2=113:Shattered
114.81.2=114:Next Frontier
115.81.2=115:Pure Tibet
116.81.2=116:Chime Wash
117.81.2=117:Night Shade
118.81.2=118:Tortured
119.81.2=119:Dissimilate
120.81.2=120:Dunes
121.81.2=121:Ocean Floor
122.81.2=122:Cyberspace
123.81.2=123:Biosphere
124.81.2=124:Variable Run
125.81.2=125:Ice Hall
126.81.2=126:ComputerRoom
127.81.2=127:Inverted
128.81.2=128:Terminate
[JV-1010 D:General Midi Patch Group]
  1.81.3=  1:Piano 1
  2.81.3=  2:Piano 2
  3.81.3=  3:Piano 3
  4.81.3=  4:Honky-Tonk
  5.81.3=  5:E. Piano 1
  6.81.3=  6:E. Piano 2
  7.81.3=  7:Harpsichord
  8.81.3=  8:Clav.
  9.81.3=  9:Celest
 10.81.3= 10:Glockenspiel
 11.81.3= 11:Music Box
 12.81.3= 12:Vibrophone
 13.81.3= 13:Marimba
 14.81.3= 14:Xylophone
 15.81.3= 15:Tubular-Bell
 16.81.3= 16:Santur
 17.81.3= 17:Organ 1
 18.81.3= 18:Organ 2
 19.81.3= 19:Organ 3
 20.81.3= 20:Church Org. 1
 21.81.3= 21:Reed Org
 22.81.3= 22:Accordion Fr
 23.81.3= 23:Harmonica
 24.81.3= 24:Bandneon
 25.81.3= 25:Nylon-str. Gtr
 26.81.3= 26:Steel-str Gtr.
 27.81.3= 27:Jazz Gtr.
 28.81.3= 28:Clean Gtr.
 29.81.3= 29:Muted Gtr.
 30.81.3= 30:Overdrive Gtr.
 31.81.3= 31:Distortion Gtr
 32.81.3= 32:GtHarmonics
 33.81.3= 33:Acoustic Bs
 34.81.3= 34:Fingered Bs
 35.81.3= 35:Picked Bs
 36.81.3= 36:Fretless Bs
 37.81.3= 37:Slap Bass 1
 38.81.3= 38:Slap Bass 2
 39.81.3= 39:Synth Bass 1
 40.81.3= 40:Synth Bass 2
 41.81.3= 41:Violin
 42.81.3= 42:Viola
 43.81.3= 43:Cello
 44.81.3= 44:Contrabass
 45.81.3= 45:Tremolo Str
 46.81.3= 46:Pizzicato Str
 47.81.3= 47:Harp
 48.81.3= 48:Timpani
 49.81.3= 49:Strings
 50.81.3= 50:Slow Strings
 51.81.3= 51:SynStrings 1
 52.81.3= 52:SynStrings 2
 53.81.3= 53:Choir Ahhs
 54.81.3= 54:Voice Oohs
 55.81.3= 55:Syn Vox
 56.81.3= 56:Orchestral Hit
 57.81.3= 57:Trumpet
 58.81.3= 58:Trombone
 59.81.3= 59:Tuba
 60.81.3= 60:MutedTrumpet
 61.81.3= 61:French Horn
 62.81.3= 62:Brass 1
 63.81.3= 63:Synth Brass 1
 64.81.3= 64:Synth Brass 2
 65.81.3= 65:Soprano Sax
 66.81.3= 66:Alto Sax
 67.81.3= 67:Tenor Sax
 68.81.3= 68:Baritone Sax
 69.81.3= 69:Oboe
 70.81.3= 70:English Horn
 71.81.3= 71:Bassoon
 72.81.3= 72:Clarinet
 73.81.3= 73:Piccolo
 74.81.3= 74:Flute
 75.81.3= 75:Recorder
 76.81.3= 76:Pan Flute
 77.81.3= 77:Bottle Blow
 78.81.3= 78:Shakuhachi
 79.81.3= 79:Whistle
 80.81.3= 80:Ocarina
 81.81.3= 81:Square Wave
 82.81.3= 82:Saw Wave
 83.81.3= 83:Syn.Calliope
 84.81.3= 84:Chiffer Lead
 85.81.3= 85:Chrang
 86.81.3= 86:Solo Vox
 87.81.3= 87:5th Saw Wave
 88.81.3= 88:Bass & Lead
 89.81.3= 89:Fantasia
 90.81.3= 90:Warm Pad
 91.81.3= 91:Polysynth
 92.81.3= 92:Space Voice
 93.81.3= 93:Bowed Glass
 94.81.3= 94:Metal Pad
 95.81.3= 95:Halo Pad
 96.81.3= 96:Sweep Pad
 97.81.3= 97:Ice Rain
 98.81.3= 98:Soundtrack
 99.81.3= 99:Crystal
100.81.3=100:Atmosphere
101.81.3=101:Brightness
102.81.3=102:Goblin
103.81.3=103:Echo Drops
104.81.3=104:Star Theme
105.81.3=105:Sitar
106.81.3=106:Banjo
107.81.3=107:Shamisen
108.81.3=108:Koto
109.81.3=109:Kalimba
110.81.3=110:Bagpipes
111.81.3=111:Fiddle
112.81.3=112:Shanai
113.81.3=113:Tinkle Bell
114.81.3=114:Agogo
115.81.3=115:Steel Drums
116.81.3=116:Woodblock
117.81.3=117:Taiko
118.81.3=118:Melo. Tom 1
119.81.3=119:Synth Drum
120.81.3=120:Reverse Cym.
121.81.3=121:Gt. FretNoise
122.81.3=122:Breath Noise
123.81.3=123:Seashore
124.81.3=124:Bird
125.81.3=125:Telephone 1
126.81.3=126:Helicopter
127.81.3=127:Applause
128.81.3=128:Gun Shot
[JV-1010 Preset E Patch Group]
  1.81.4=  1:Echo Piano
  2.81.4=  2:Upright Pno
  3.81.4=  3:RD-1000
  4.81.4=  4:Player's EP
  5.81.4=  5:D-50 Rhodes
  6.81.4=  6:Innocent EP
  7.81.4=  7:Echo Rhodes
  8.81.4=  8:See-Thru EP
  9.81.4=  9:FM BellPiano
 10.81.4= 10:Ring E.Piano
 11.81.4= 11:Soap Opera
 12.81.4= 12:Dirty Organ
 13.81.4= 13:Surf's Up
 14.81.4= 14:Organesque
 15.81.4= 15:pp Harmonium
 16.81.4= 16:PieceOfCheez
 17.81.4= 17:Harpsy Clav
 18.81.4= 18:Exotic Velo
 19.81.4= 19:HolidayCheer
 20.81.4= 20:Morning Lite
 21.81.4= 21:Prefab Chime
 22.81.4= 22:Belfry Chime
 23.81.4= 23:Stacc.Heaven
 24.81.4= 24:2.2 Bell Pad
 25.81.4= 25:Far East
 26.81.4= 26:Wire Pad
 27.81.4= 27:PhaseBlipper
 28.81.4= 28:Sweep Clav
 29.81.4= 29:Glider
 30.81.4= 30:Solo Steel
 31.81.4= 31:DesertCrystl
 32.81.4= 32:Clear Guitar
 33.81.4= 33:Solo Strat
 34.81.4= 34:Feed Me!
 35.81.4= 35:Tube Smoke
 36.81.4= 36:Creamy
 37.81.4= 37:Blusey OD
 38.81.4= 38:Grindstone
 39.81.4= 39:OD 5ths
 40.81.4= 40:East Europe
 41.81.4= 41:Dulcitar
 42.81.4= 42:Atmos Harp
 43.81.4= 43:Pilgrimage
 44.81.4= 44:202 Rude Bs
 45.81.4= 45:2pole Bass
 46.81.4= 46:4pole Bass
 47.81.4= 47:Phaser MC
 48.81.4= 48:Miniphaser
 49.81.4= 49:Acid TB
 50.81.4= 50:Full Orchest
 51.81.4= 51:Str+Winds
 52.81.4= 52:Flute 2080
 53.81.4= 53:Scat Flute
 54.81.4= 54:Sax Choir
 55.81.4= 55:Ballad Trump
 56.81.4= 56:Sm.Brass Grp
 57.81.4= 57:Royale
 58.81.4= 58:Brass Mutes
 59.81.4= 59:Breathy Brs
 60.81.4= 60:3 Osc Brass
 61.81.4= 61:P5 Polymod
 62.81.4= 62:Triumph Brs
 63.81.4= 63:Techno Dream
 64.81.4= 64:Organizer
 65.81.4= 65:Civilization
 66.81.4= 66:Mental Chord
 67.81.4= 67:House Chord
 68.81.4= 68:Sequalog
 69.81.4= 69:Booster Blips
 70.81.4= 70:VintagePlunk
 71.81.4= 71:Plik-Plok
 72.81.4= 72:RingSequence
 73.81.4= 73:Cyber Swing
 74.81.4= 74:Keep :-)
 75.81.4= 75:Resojuice
 76.81.4= 76:B'on d'moov
 77.81.4= 77:Dist TB-303
 78.81.4= 78:Temple of JV
 79.81.4= 79:Planet Asia
 80.81.4= 80:Afterlife
 81.81.4= 81:Trancing Pad
 82.81.4= 82:Pulsatronic
 83.81.4= 83:Cyber Dreams
 84.81.4= 84:Warm Pipe
 85.81.4= 85:Pure Pipe
 86.81.4= 86:SH-2000
 87.81.4= 87:X..? Whistle
 88.81.4= 88:Jay Vee Solo
 89.81.4= 89:Progresso Ld
 90.81.4= 90:Adrenaline
 91.81.4= 91:Enlighten
 92.81.4= 92:Glass Blower
 93.81.4= 93:Earth Blow
 94.81.4= 94:JX SqrCarpet
 95.81.4= 95:Dimensional
 96.81.4= 96:Jupiterings
 97.81.4= 97:Analog Drama
 98.81.4= 98:Rich Dynapad
 99.81.4= 99:Silky Way
100.81.4=100:Gluey Pad
101.81.4=101:BandPass Mod
102.81.4=102:Soundtraque
103.81.4=103:Translucence
104.81.4=104:Darkshine
105.81.4=105:D'light
106.81.4=106:December Sky
107.81.4=107:Octapad
108.81.4=108:JUNO Power!
109.81.4=109:Spectrum Mod
110.81.4=110:Stringsheen
111.81.4=111:GR500 TmpDly
112.81.4=112:Mod DirtyWav
113.81.4=113:Silicon Str
114.81.4=114:D50FantaPerc
115.81.4=115:Rotodreams
116.81.4=116:Blue Notes
117.81.4=117:RiversOfTime
118.81.4=118:Phobos
119.81.4=119:2 0 8 0
120.81.4=120:Unearthly
121.81.4=121:Glistening
122.81.4=122:Sci-Fi Str
123.81.4=123:Shadows
124.81.4=124:Helium Queen
125.81.4=125:Sci-Fi FX x4
126.81.4=126:Perky Noize
127.81.4=127:Droplet
128.81.4=128:Rain Forest
[Expansion A ("Sessions")1-128]
  1.84.0=  1:St.Concert
  2.84.0=  2:9ft.Grand 1
  3.84.0=  3:9ft.Grand 2
  4.84.0=  4:Euro Classic
  5.84.0=  5:St.Pno & Str
  6.84.0=  6:Comress Pno
  7.84.0=  7:LA Session
  8.84.0=  8:Water Piano
  9.84.0=  9:Vibra Rhodes
 10.84.0= 10:Stack Rhodes
 11.84.0= 11:ArcoEnsemble
 12.84.0= 12:Vienna Strgs
 13.84.0= 13:Str Adagio
 14.84.0= 14:Oct Strings
 15.84.0= 15:Silky Filter
 16.84.0= 16:Soft Strings
 17.84.0= 17:SlowStr.Sect
 18.84.0= 18:GiantStrings
 19.84.0= 19:Str+Choir 1
 20.84.0= 20:Str+Choir 2
 21.84.0= 21:Str+Choir 3
 22.84.0= 22:Breathy Humz
 23.84.0= 23:Dream Voices
 24.84.0= 24:Mmmms
 25.84.0= 25:Chorale
 26.84.0= 26:Space Men
 27.84.0= 27:Choir Mm+Aah
 28.84.0= 28:Ivory Mist
 29.84.0= 29:PercussiVox
 30.84.0= 30:Mysteriouso
 31.84.0= 31:Phase Mmhs
 32.84.0= 32:AmbientStory
 33.84.0= 33:Venus
 34.84.0= 34:SessionBrass
 35.84.0= 35:Port.Tpts
 36.84.0= 36:R&R Brass
 37.84.0= 37:Echo Brass
 38.84.0= 38:E.Coast Brs
 39.84.0= 39:Bop Soli
 40.84.0= 40:Soft Saxes
 41.84.0= 41:Orchestral
 42.84.0= 42:Octalog Hrn
 43.84.0= 43:Tpt Soloist
 44.84.0= 44:Legato Tpt
 45.84.0= 45:Dyno Trumpet
 46.84.0= 46:Ethno-Trumps
 47.84.0= 47:Super Tenor
 48.84.0= 48:TenorExpress
 49.84.0= 49:T.Sax f
 50.84.0= 50:Legato Flute
 51.84.0= 51:Touch Flute
 52.84.0= 52:NewAge Flute
 53.84.0= 53:Flute inMist
 54.84.0= 54:Hybrid Flute
 55.84.0= 55:Flute & Cla
 56.84.0= 56:ChristmasFlt
 57.84.0= 57:Fifth Flute
 58.84.0= 58:Cosmic Flute
 59.84.0= 59:Acc.de Paris
 60.84.0= 60:Paris 50's
 61.84.0= 61:Musette Ens
 62.84.0= 62:Montmartre
 63.84.0= 63:Sad Akordion
 64.84.0= 64:Fr.Accordion
 65.84.0= 65:Fr.Accord 2
 66.84.0= 66:Troubadour
 67.84.0= 67:SessionNylon
 68.84.0= 68:Solo Nylon 1
 69.84.0= 69:Solo Nylon 2
 70.84.0= 70:Nylon & Str
 71.84.0= 71:Nylon & Flt
 72.84.0= 72:Nylon Chord
 73.84.0= 73:Stratar
 74.84.0= 74:Clean Tele
 75.84.0= 75:Nashville
 76.84.0= 76:Super Trem
 77.84.0= 77:SpaghettiGtr
 78.84.0= 78:Duanne'sTone
 79.84.0= 79:Big Hair Ld
 80.84.0= 80:Metal Solo
 81.84.0= 81:Crunch Tone
 82.84.0= 82:Overdriven
 83.84.0= 83:Blues Tele
 84.84.0= 84:Tube Double
 85.84.0= 85:Neil's Rust
 86.84.0= 86:Short Crunch
 87.84.0= 87:X-Fade Metal
 88.84.0= 88:Velo Power
 89.84.0= 89:Phazy Chunk
 90.84.0= 90:Reso Tele
 91.84.0= 91:WahWah BPM
 92.84.0= 92:Rock P.Bass1
 93.84.0= 93:Rock P.Bass2
 94.84.0= 94:Rock P.Bass3
 95.84.0= 95:Big Jazz Bs
 96.84.0= 96:BriteJazz Bs
 97.84.0= 97:Ch.Jazz Bs
 98.84.0= 98:Mellow Jz Bs
 99.84.0= 99:Mute E.Bs
100.84.0=100:Octabahn Bs
101.84.0=101:Slobbery Bs
102.84.0=102:Phase Worm
103.84.0=103:Euro Rave Bs
104.84.0=104:Pumpin' Bs
105.84.0=105:Tech NoBase
106.84.0=106:Bad Acid Bs
107.84.0=107:CheepEcho Bs
108.84.0=108:Manic Bs
109.84.0=109:JP6 Sqr Key
110.84.0=110:Square drops
111.84.0=111:Celestial
112.84.0=112:Heavenly Eko
113.84.0=113:JD-800 Nomad
114.84.0=114:Vibrolator
115.84.0=115:MartianChime
116.84.0=116:Big Wet Blip
117.84.0=117:Amazing Echo
118.84.0=118:DelaySession
119.84.0=119:Deletex
120.84.0=120:Tarlia
121.84.0=121:Mahoroba
122.84.0=122:Eurotek Clav
123.84.0=123:Dope Resoclv
124.84.0=124:Tekno Juno
125.84.0=125:Buzzzzzzzzzz
126.84.0=126:Slop-a-rama
127.84.0=127:Isn't Pretty
128.84.0=128:Polywasp
[Expansion A (Sessions)129-255]
  1.84.1=129:Quixelate
  2.84.1=130:Trangoa Wave
  3.84.1=131:Spiked Cheez
  4.84.1=132:Glassy Cheez
  5.84.1=133:Super 808Cow
  6.84.1=134:Arpeggiatoid
  7.84.1=135:Euro Hit 1
  8.84.1=136:Euro Hit 2
  9.84.1=137:Rave Slice
 10.84.1=138:Str Torture
 11.84.1=139:Juno Harpsi
 12.84.1=140:Big Mess Pad
 13.84.1=141:Harpsichoir
 14.84.1=142:Echo Juno
 15.84.1=143:Phazerave
 16.84.1=144:DanceStack 1
 17.84.1=145:DanceStack 2
 18.84.1=146:DanceStack 3
 19.84.1=147:DanceStack 4
 20.84.1=148:DanceStack 5
 21.84.1=149:DanceStack 6
 22.84.1=150:DanceStack 7
 23.84.1=151:DanceStack 8
 24.84.1=152:Eurotek Brs
 25.84.1=153:Synergy Brs
 26.84.1=154:PortaSynthex
 27.84.1=155:Razor VCOs
 28.84.1=156:Big PWM
 29.84.1=157:Flutey Stack
 30.84.1=158:Wobbly 5th
 31.84.1=159:Tekno Square
 32.84.1=160:Trance VoXxX
 33.84.1=161:Random Rave
 34.84.1=162:Raver Circus
 35.84.1=163:Resorave
 36.84.1=164:Flangomatic
 37.84.1=165:O-Zu-Nu
 38.84.1=166:Sub Divided
 39.84.1=167:Ancient Sqr
 40.84.1=168:Fat Flange
 41.84.1=169:Phaze NRG
 42.84.1=170:Phaze Vox
 43.84.1=171:Systekno
 44.84.1=172:On the move!
 45.84.1=173:XP'ration
 46.84.1=174:Big Ensemble
 47.84.1=175:Lazarette
 48.84.1=176:Fazed String
 49.84.1=177:Combing Slow
 50.84.1=178:Jet Stack
 51.84.1=179:Phazeslopad
 52.84.1=180:Rize Mass
 53.84.1=181:Portent
 54.84.1=182:DCO Sweeper
 55.84.1=183:Sweep Rain
 56.84.1=184:Sweep Stack
 57.84.1=185:Big Vectors
 58.84.1=186:Poly Swell
 59.84.1=187:Alchemy
 60.84.1=188:Soli-na
 61.84.1=189:90s Str Mach
 62.84.1=190:Ultra Cheez
 63.84.1=191:Juno-60 Pad
 64.84.1=192:Progressive
 65.84.1=193:Build-Up Syn
 66.84.1=194:Atlantis 2
 67.84.1=195:Perelandra
 68.84.1=196:Plutonium
 69.84.1=197:Nautilus
 70.84.1=198:Metal Dreams
 71.84.1=199:Glass Clouds
 72.84.1=200:Harmonicloud
 73.84.1=201:Shining Veil
 74.84.1=202:Ethereal JX
 75.84.1=203:Striking 5th
 76.84.1=204:Meow 5ths
 77.84.1=205:Stepflanger
 78.84.1=206:Happy LFOs
 79.84.1=207:Aero Insect
 80.84.1=208:Beat Sweeper
 81.84.1=209:Wormy Lead
 82.84.1=210:Atmo Lead
 83.84.1=211:Caliolead
 84.84.1=212:Tweedles
 85.84.1=213:Raw PWM
 86.84.1=214:Voc Solo 5th
 87.84.1=215:Dirty Lead
 88.84.1=216:Boostweeper1
 89.84.1=217:Boostweeper2
 90.84.1=218:B3 Filth
 91.84.1=219:Phazed Organ
 92.84.1=220:VSw Vibrafon
 93.84.1=221:SA Vibe
 94.84.1=222:Rich Vibes
 95.84.1=223:SpaceGamelan
 96.84.1=224:Toy Vibe
 97.84.1=225:Analog Bomb
 98.84.1=226:Seashore 2
 99.84.1=227:Creation
100.84.1=228:Cyberjunkie
101.84.1=229:Sci-Fi Bells
102.84.1=230:Shine on
103.84.1=231:DEMO Piano1
104.84.1=232:DEMO Piano2
105.84.1=233:DEMO PnoVox
106.84.1=234:DEMO Str 1
107.84.1=235:DEMO Str 2
108.84.1=236:DEMO Str 3
109.84.1=237:DEMO SynPuls
110.84.1=238:DEMO 5thPad
111.84.1=239:DEMO Choir
112.84.1=240:DEMO Brass
113.84.1=241:DEMO Tenor
114.84.1=242:DEMO Tpt
115.84.1=243:DEMO Flute
116.84.1=244:DEMO Nylon
117.84.1=245:DEMO PhaseGt
118.84.1=246:DEMO DistGt1
119.84.1=247:DEMP DistGt2
120.84.1=248:DEMO Strat
121.84.1=249:DEMO SlapBs
122.84.1=250:DEMO P.Bass
123.84.1=251:DEMO SynBs
124.84.1=252:DEMO SynLead
125.84.1=253:DEMO Insect
126.84.1=254:DEMO Buzzzzz
127.84.1=255:DEMO Crowd
[Expansion B "Orchestral" 1-128]
  1.84.2= 1:Warm Violins
  2.84.2= 2:Slow Flns 1
  3.84.2= 3:Vlns+Vlas 1
  4.84.2= 4:VlSect mono
  5.84.2= 5:Arco Violins
  6.84.2= 6:Marcato Vls1
  7.84.2= 7:Vlns+Vlas 2
  8.84.2= 8:Agitato Vls1
  9.84.2= 9:Rosin Pad 1
 10.84.2=10:Dry Mid-High
 11.84.2=11:Natural Vlns
 12.84.2=12:Sd Vln Sect
 13.84.2=13:Marcato Vas
 14.84.2=14:Arco Violas
 15.84.2=15:Thick Violas
 16.84.2=16:Va Sect f
 17.84.2=17:Va Small Sec
 18.84.2=18:Agitato Vas1
 19.84.2=19:Sad Violas
 20.84.2=20:Fast Chellos1
 21.84.2=21:Vcs Legato 1
 22.84.2=22:Marcato Vcs1
 23.84.2=23:Small Vc Sec
 24.84.2=24:Agitato Vcs1
 25.84.2=25:Small Cellos
 26.84.2=26:Sad CelloSec
 27.84.2=27:Cb Sect ff
 28.84.2=28:Wide Basses
 29.84.2=29:mf Basses
 30.84.2=30:Agitato Cbs1
 31.84.2=31:Vcs+Cbs
 32.84.2=32:2 Basses
 33.84.2=33:Euro Strings
 34.84.2=34:Rich Strings
 35.84.2=35:Multi Strs 1
 36.84.2=36:VlsVasVcsCbs
 37.84.2=37:Bright Strs
 38.84.2=38:Classicl Str
 39.84.2=39:Full Strings
 40.84.2=40:Med Str Sec
 41.84.2=41:Small Strngs
 42.84.2=42:Strings Arco
 43.84.2=43:Vivace Strs
 44.84.2=44:Agitato STR1
 45.84.2=45:LowSTR Attak
 46.84.2=46:Bad Guy STR
 47.84.2=47:Ominous
 48.84.2=48:Lo Express
 49.84.2=49:DramaStrings
 50.84.2=50:Solo Vln 2
 51.84.2=51:Solo Vln 2
 52.84.2=52:Chorus Vln
 53.84.2=53:Stereo Vln
 54.84.2=54:Agitato Vln1
 55.84.2=55:Solo Vla 1 /
 56.84.2=56:Solo Vla2
 57.84.2=57:Chorus Viola
 58.84.2=58:Stereo Viola
 59.84.2=59:Agitato Vla
 60.84.2=60:Solo Vc1 /
 61.84.2=61:Solo Vc2
 62.84.2=62:Stereo Cello
 63.84.2=63:Chorus Cello
 64.84.2=64: Marcato Vc1
 65.84.2=65:Solo Cb 1 /
 66.84.2=66:Solo Cb 2
 67.84.2=67:Marcato Cb 1
 68.84.2=68:ChamberEns1
 69.84.2=69:ChamberEns2
 70.84.2=70:Vln+VlaDble
 71.84.2=71:Vln+Vc Dbl1
 72.84.2=72:Vla+Vc Dbl2
 73.84.2=73:Vla+Vc Dble
 74.84.2=74:Pizzicato 1
 75.84.2=75:Mono Pizz
 76.84.2=76:Pizzicato 2
 77.84.2=77:Room Pizz
 78.84.2=78:Hall Pizz
 79.84.2=79:Tight Pizz
 80.84.2=80:Short Pizz
 81.84.2=81:STR Marcato 1
 82.84.2=82:Oct Marcato
 83.84.2=83:Lower Marc!!
 84.84.2=84:Big Marc!
 85.84.2=85:STR Spiccato
 86.84.2=86:Fast Attacks
 87.84.2=87:Flute
 88.84.2=88:Flute V-Sw
 89.84.2=89:Piccolo
 90.84.2=90:Piccolo Flt
 91.84.2=91:Recorder
 92.84.2=92:Oboe 1
 93.84.2=93:Oboe 2
 94.84.2=94:Oboe 3
 95.84.2=95:Oboe 4
 96.84.2=96:Oboe 5
 97.84.2=97:English Hrn1
 98.84.2=98:English Hrn2
 99.84.2=99:English Hrn3
100.84.2=100:Bassoon 1
101.84.2=101:Bassoon 2
102.84.2=102:Clarinet 1
103.84.2=103:Clarinet 2
104.84.2=104:Bs Clarinet1
105.84.2=105:Bs Clarinet2
106.84.2=106:Trumpet 1
107.84.2=107:Trumpet 2
108.84.2=108:Trumpet 3
109.84.2=109:Flugelhorn 1
110.84.2=110:Flugelhorn 2
111.84.2=111:Cornet 1
112.84.2=112:Cornet 2
113.84.2=113:Solo Tb 1
114.84.2=114:Solo Tb 2
115.84.2=115:Solo Tb 3 /
116.84.2=116:Solo Tb 4 /
117.84.2=117:Bs Tb 1
118.84.2=118:Bs Tb 2  /
119.84.2=119:Harmon Mute1
120.84.2=120:Harmon Mute2
121.84.2=121:Tuba 1
122.84.2=122:Tuba 2
123.84.2=123:Solo F.Horn1
124.84.2=124:Solo F.Horn2
125.84.2=125:SmlF.Hrn sc
126.84.2=126:Horn Sect1/
127.84.2=127:F.Horn sc x4
128.84.2=128:Fr.Horn sfz
[Expansion B "Orchestral"129-255]
  1.84.3=129:F.Hrn Sect2/
  2.84.3=130:F.Hrn Sect3
  3.84.3=131:F.Hrn Sect4
  4.84.3=132:F.Hrn Sect5/
  5.84.3=133:F.Hrn Sect6
  6.84.3=134:F.Hrn Sect7
  7.84.3=135:F.Hrn Sect8
  8.84.3=136:MuteHrn Sect
  9.84.3=137:Horn+Wood 1
 10.84.3=138:Horn+Wood 2
 11.84.3=139:Horn+Wood 3
 12.84.3=140:Wood Sect 1
 13.84.3=141:Wood Sect 2
 14.84.3=142:Wood Sect 3
 15.84.3=143:Wood Sect 4
 16.84.3=144:2 Oboes
 17.84.3=145:Oboe + Cla
 18.84.3=146:Flt + Piccl
 19.84.3=147:Flute + Cla
 20.84.3=148:Bassoon+EHrn
 21.84.3=149:Hi Woodwinds
 22.84.3=150:WoodwindSplt
 23.84.3=151:Multi Reed
 24.84.3=152:4 Trombones
 25.84.3=153:Tb Sect 1
 26.84.3=154:Tb + Tp
 27.84.3=155:4 Trumpets
 28.84.3=156:3 Trumpets
 29.84.3=157:Brass ff 1
 30.84.3=158:Brass ff 2
 31.84.3=159:Brass ff 3
 32.84.3=160:McArthur Brs
 33.84.3=161:Big Bones
 34.84.3=162:BassBoneSect
 35.84.3=163:Brass Swell1
 36.84.3=164:Full Brs 1
 37.84.3=165:Brass Sect1/
 38.84.3=166:Brass Ens 1
 39.84.3=167:Brass Ens 2
 40.84.3=168:Brass Ens 3
 41.84.3=169:Brass Ens 4
 42.84.3=170:Brass Ens 5
 43.84.3=171:Brass Ens 6
 44.84.3=172:Brass Ens 7
 45.84.3=173:Brass Ens 8
 46.84.3=174:Horn Strings
 47.84.3=175:Full Orch.1
 48.84.3=176:Full Orch.2
 49.84.3=177:Full Orch.3
 50.84.3=178:Full Orch.4
 51.84.3=179:Maj Hit 1
 52.84.3=180:Min Hit 1
 53.84.3=181:Dim Hit 1
 54.84.3=182:Major Stab!
 55.84.3=183:Maj Hit 2
 56.84.3=184:Min Hit 2
 57.84.3=185:Classical Gt
 58.84.3=186:Harp 1
 59.84.3=187:Harp 2
 60.84.3=188:Plucked Harp
 61.84.3=189:Harp StrumMj
 62.84.3=190:Harp StrumMn
 63.84.3=191:Water Harp
 64.84.3=192:ClasclPiano1
 65.84.3=193:ClasclPiano2
 66.84.3=194:ClasclPiano3
 67.84.3=195:ClasclPiano4
 68.84.3=196:Harpsichord1
 69.84.3=197:Harpsichord2
 70.84.3=198:Harpsichord3
 71.84.3=199:Harpsichord4
 72.84.3=200:Celesta 1
 73.84.3=201:Celesta 2
 74.84.3=202:Celesta 3
 75.84.3=203:Glockenleste
 76.84.3=204:marimba
 77.84.3=205:BassMarimba1
 78.84.3=206:BassMarimba2
 79.84.3=207:Vibe
 80.84.3=208:Xylophone 1
 81.84.3=209:Xylophone 2
 82.84.3=210:Xylophone 3
 83.84.3=211:Glocken 1
 84.84.3=212:Glocken 2
 85.84.3=213:ChurchBells1
 86.84.3=214:ChurchBells2
 87.84.3=215:ChurchBells3
 88.84.3=216:TubulaBells1
 89.84.3=217:TubulaBells2
 90.84.3=218:Big Tubulars
 91.84.3=219:Dawning
 92.84.3=220:MalletStack1
 93.84.3=221:MalletStack2
 94.84.3=222:MalletStack3
 95.84.3=223:MalletStack4
 96.84.3=224:MalletStack5
 97.84.3=225:MalletStack6
 98.84.3=226:MalletStack7
 99.84.3=227:Choir 1
100.84.3=228:Choir 2
101.84.3=229:Snare Drum
102.84.3=230:ConcertSNR1/
103.84.3=231:ConcertSNR2/
104.84.3=232:SNR Roll  /
105.84.3=233:Concert BD1
106.84.3=234:Concert BD2/
107.84.3=235:BD Roll  /
108.84.3=236:Timpani 1  /
109.84.3=237:Timpani 2  /
110.84.3=238:Timpani 3  /
111.84.3=239:Timpani 4  /
112.84.3=240:Tam Tam
113.84.3=241:Gong
114.84.3=242:Piatti!
115.84.3=243:Sleigh Bells
116.84.3=244:Slapstick /
117.84.3=245:Wind Chimes 1
118.84.3=246:Wind Chimes 2
119.84.3=247:Tambourine  /
120.84.3=248:Castenets  /
121.84.3=249:Rhythm Set
122.84.3=250:Perc Hit 1
123.84.3=251:Perc Hit 2 /
124.84.3=252:Perc Hit 3
125.84.3=253:Presenting
126.84.3=254:Presto!
127.84.3=255:Christmas!!!
[Rhythm Set Patch Group]
[                             ]
[JV1010 User Drumset]
1.80.0=1:HouseDrumSet 1
2.80.0=2:JazzDrumSet1
[
[Preset A Drumset]
1.81.0=1:PopDrumSet 1
2.81.0=2:PopDrumSet 2
[
[Preset B Drumset]
1.81.1=1:PowerDrumSet
2.81.1=2:RaveDrumSet
[
[Preset C DrumSet]
1.81.2=1:JazzDrumSet2
2.81.2=2:OrchDrumSet
[
[Preset D - GM - Drumset]
1.81.3=1:GM Drum Set
2.81.3=2:BrushDrumSet
[
[Preset E Drumset]
1.81.4=1:PowerDrmset2
2.81.4=2:PowerRaveSet
[
[Sessions Exp Drumsets]
1.84.0=1:SessionSet 1
2.84.0=2:SessionSet 2
3.84.0=3:SessionSet 3
4.84.0=4:SessionSet 4
5.84.0=5:SessionSet 5
6.84.0=6:SessionSet 6
7.84.0=7:SessionSet 7
8.84.0=8:Demo Drum
